## org.openorb.messaging
Class MessagingInitializer

    java.lang.Object
      |
      +--org.openorb.messaging.MessagingInitializer

All Implemented Interfaces:
  FeatureInitializer

public class MessagingInitializer
extends java.lang.Object
implements FeatureInitializer

Author:
  Michael Rumpf

Constructor Summary
`MessagingInitializer()`

Method Summary
`void` `init(ORBInitInfo orbinfo, FeatureInitInfo featureinfo)` This is called immediatly after any pre_init interception points in ORBInitializers.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessagingInitializer

    public MessagingInitializer()

Method Detail

### init

    public void init(ORBInitInfo orbinfo,
                     FeatureInitInfo featureinfo)

  Description copied from interface: `FeatureInitializer`
  This is called immediatly after any pre_init interception points in ORBInitializers. The orb reference available from the FeatureInitInfo should be treated with care, it can not be used for any request functions or for creating object references.
  Specified by:
    `init` in interface `FeatureInitializer`